<AuthState name="${state.entry}" class="ch.nevis.esauth.auth.states.scripting.ScriptState" final="false">
    <ResultCond name="ok" next="${state.done}"/>
    <ResultCond name="forbidden_0" next="${state.entry}"/>
    <ResultCond name="forbidden_1" next="${state.entry}"/>
    <ResultCond name="stepup" next="${state.failed}"/>
    
    <Response value="AUTH_ERROR">
        <Arg name="ch.nevis.isiweb4.response.status" value="403"/>
    </Response>
    <!-- TODO: Put this in a variable -->
    <property name="parameter.paths" value="^http[s]?\u003A//[^/]+/SAML2/SSO/.*$"/>
    <property name="script" value="file:///var/opt/nevisauth/default/conf/authorization.groovy"/>
</AuthState>